Subject: 23226269-Boyzone-15/10/2019- Resorts World Arena, Birmingham, GB-Fan Seller-Why do I see a charge on my payment?
From: Pravesh Singh <[email-masked]>
To: Worchuirin <[email-masked]>
Date: Wed, 16 Oct 2019 11:26:45 -0700 (MST)

Hi Mike, 

With reference to T ID: 23226269, Buyer purchased 2 tickets for Section:C , Row: YE, Seat: 9-10. Seller shipped 3 upgraded tickets instead of 2 to buyer by mistake which was for Section: C, Row: U, Seat: 7-9. 

Buyer contacted to us and informed that I have received different tickets, agent assured the buyer that tickets are upgraded and you can keep the tickets with you. After that agent contacted the seller and informed him that buyer has received the upgraded tickets, seller requested for buyer details so he can ask the buyer to return the tickets. 

Agent denied to provide such details but informed the seller that I will inform your buyer that you will meet her at the venue. Buyer went to the venue with 3 upgraded tickets, seller met to buyer at the venue and he exchanged the tickets as originally sold on viagogo. But seller has provided 3 tickets to buyer which was for Section: C, Row: U, Seat: 7-9. 

Buyer enjoyed the event and now complaining about the tickets as we had confirmed that her tickets has been upgraded. Previous agent has offered partial refund of 27 GBP. Buyer has accepted the partial refund but seller is claiming that I have been informed from viagogo that I can meet with buyer at the venue. 

Can you please review this case and advise what should be done on this case. 

Kind Regards, 
Pravesh